<?php
//
// ZoneMinder web Polish language file, $Date$, $Revision$
// Copyright (C) 2001-2008 Philip Coombes
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
//

// ZoneMinder Polish Translation by Robert Krysztof

// Notes for Translators
// 0. Get some credit, put your name in the line above (optional)
// 1. When composing the language tokens in your language you should try and keep to roughly the
//   same length text if possible. Abbreviate where necessary as spacing is quite close in a number of places.
// 2. There are four types of string replacement
//   a) Simple replacements are words or short phrases that are static and used directly. This type of
//     replacement can be used 'as is'.
//   b) Complex replacements involve some dynamic element being included and so may require substitution
//     or changing into a different order. The token listed in this file will be passed through sprintf as
//     a formatting string. If the dynamic element is a number you will usually need to use a variable
//     replacement also as described below.
//   c) Variable replacements are used in conjunction with complex replacements and involve the generation
//     of a singular or plural noun depending on the number passed into the zmVlang function. See the
//     the zmVlang section below for a further description of this.
//   d) Optional strings which can be used to replace the prompts and/or help text for the Options section
//     of the web interface. These are not listed below as they are quite large and held in the database
//     so that they can also be used by the zmconfig.pl script. However you can build up your own list
//     quite easily from the Config table in the database if necessary.
// 3. The tokens listed below are not used to build up phrases or sentences from single words. Therefore
//   you can safely assume that a single word token will only be used in that context.
// 4. In new language files, or if you are changing only a few words or phrases it makes sense from a
//   maintenance point of view to include the original language file and override the old definitions rather
//   than copy all the language tokens across. To do this change the line below to whatever your base language
//   is and uncomment it.
// require_once( 'zm_lang_en_gb.php' );

// You may need to change the character set here, if your web server does not already
// do this by default, uncomment this if required.
//
// Example
header( "Content-Type: text/html; charset=iso-8859-2" );

// You may need to change your locale here if your default one is incorrect for the
// language described in this file, or if you have multiple languages supported.
// If you do need to change your locale, be aware that the format of this function
// is subtlely different in versions of PHP before and after 4.3.0, see
// http://uk2.php.net/manual/en/function.setlocale.php for details.
// Also be aware that changing the whole locale may affect some floating point or decimal
// arithmetic in the database, if this is the case change only the individual locale areas
// that don't affect this rather than all at once. See the examples below.
// Finally, depending on your setup, PHP may not enjoy have multiple locales in a shared 
// threaded environment, if you get funny errors it may be this.
//
// Examples
// setlocale( 'LC_ALL', 'pl_PL' ); // All locale settings pre-4.3.0
setlocale( LC_ALL, 'pl_PL' );   // All locale settings 4.3.0 and after
// setlocale( LC_CTYPE, 'pl_PL' ); // Character class settings 4.3.0 and after
// setlocale( LC_TIME, 'pl_PL' );  // Date and time formatting 4.3.0 and after

// Simple String Replacements
$SLANG = array(
    '24BitColour'          => 'Kolor (24 bity)',
    '32BitColour'          => 'Kolor (32 bity)',          // Added - 2011-06-15
    '8BitGrey'             => 'Cz/b (8 bitw)',
    'Action'               => 'Akcja',
    'Actual'               => 'Aktualny',
    'AddNewControl'        => 'Dodaj nowe urzdzenie sterujce',
    'AddNewMonitor'        => 'Dodaj nowy monitor',
    'AddNewUser'           => 'Dodaj uytkownika',
    'AddNewZone'           => 'Dodaj now stref',
    'Alarm'                => 'Alarm',
    'AlarmBrFrames'        => 'Klatki<br/>alarmowe',
    'AlarmFrame'           => 'Klatka alarmowa',
    'AlarmFrameCount'      => 'Ilo alarmowych klatek',
    'AlarmLimits'          => 'Ograniczenia alarmu',
    'AlarmMaximumFPS'      => 'Alarm Maksymalnych FPS',
    'AlarmPx'              => 'Alarm Px',
    'AlarmRGBUnset'        => 'Musisz ustawi kolor alarmu RGB',
    'Alert'                => 'Gotowosc',
    'All'                  => 'Wszystko',
    'Apply'                => 'Zastosuj',
    'ApplyingStateChange'  => 'Zmieniam stan pracy',
    'ArchArchived'         => 'Tylko zarchiwizowane',
    'ArchUnarchived'       => 'Tylko niezarchiwizowane',
    'Archive'              => 'Archiwizuj',
    'Archived'             => 'Zarchiwizowane',
    'Area'                 => 'Obszar',
    'AreaUnits'            => 'Obszar (px/%)',
    'AttrAlarmFrames'      => 'Klatki alarmowe',
    'AttrArchiveStatus'    => 'Status archiwum',
    'AttrAvgScore'         => 'Sredni wynik',
    'AttrCause'            => 'Przyczyna',
    'AttrDate'             => 'Data',
    'AttrDateTime'         => 'Data/Czas',
    'AttrDiskBlocks'       => 'Dysk Bloki',
    'AttrDiskPercent'      => 'Dysk Procent',
    'AttrDuration'         => 'Czas trwania',
    'AttrFrames'           => 'Klatki',
    'AttrId'               => 'Id',
    'AttrMaxScore'         => 'Maksymalny wynik',
    'AttrMonitorId'        => 'Id monitora',
    'AttrMonitorName'      => 'Nazwa monitora',
    'AttrName'             => 'Nazwa',
    'AttrNotes'            => 'Notes',
    'AttrSystemLoad'       => 'System Load',
    'AttrTime'             => 'Czas',
    'AttrTotalScore'       => 'Calkowity wynik',
    'AttrWeekday'          => 'Dzien roboczy',
    'Auto'                 => 'Auto',
    'AutoStopTimeout'      => 'Automatyczne zatrzymanie po czasie',
    'Available'            => 'Dostpny',              // Added - 2009-03-31
    'AvgBrScore'           => 'red.<br/>wynik',
    'Background'           => 'To',
    'BackgroundFilter'     => 'Uruchom filtr w tle',
    'BadAlarmFrameCount'   => 'Alarm frame count must be an integer of one or more',
    'BadAlarmMaxFPS'       => 'Alarm Maximum FPS must be a positive integer or floating point value',
    'BadChannel'           => 'Kana musi by ustawiony na warto cakowit rwn zero lub wiksz',
    'BadColours'           => 'Kolor docelowa musi by ustawione na prawidow warto', // Added - 2011-06-15
    'BadDevice'            => 'Urzdzenie musi by ustawione na prawidow warto',
    'BadFPSReportInterval' => 'FPS report interval buffer count must be an integer of 0 or more',
    'BadFormat'            => 'Format must be set to an integer of zero or more',
    'BadFrameSkip'         => 'Frame skip count must be an integer of zero or more',
    'BadHeight'            => 'Height must be set to a valid value',
    'BadHost'              => 'Host must be set to a valid ip address or hostname, do not include http://',
    'BadImageBufferCount'  => 'Image buffer size must be an integer of 10 or more',
    'BadLabelX'            => 'Label X co-ordinate must be set to an integer of zero or more',
    'BadLabelY'            => 'Label Y co-ordinate must be set to an integer of zero or more',
    'BadMaxFPS'            => 'Maximum FPS must be a positive integer or floating point value',
    'BadNameChars'         => 'Nazwy mog zawiera tylko litery, cyfry oraz mylnik i podkrelenie',
    'BadPalette'           => 'Palette must be set to a valid value', // Added - 2009-03-31
    'BadPath'              => 'Path must be set to a valid value',
    'BadPort'              => 'Port must be set to a valid number',
    'BadPostEventCount'    => 'Post event image count must be an integer of zero or more',
    'BadPreEventCount'     => 'Pre event image count must be at least zero, and less than image buffer size',
    'BadRefBlendPerc'      => 'Reference blend percentage must be a positive integer',
    'BadSectionLength'     => 'Section length must be an integer of 30 or more',
    'BadSignalCheckColour' => 'Signal check colour must be a valid RGB colour string',
    'BadStreamReplayBuffer'=> 'Stream replay buffer must be an integer of zero or more',
    'BadWarmupCount'       => 'Warmup frames must be an integer of zero or more',
    'BadWebColour'         => 'Web colour must be a valid web colour string',
    'BadWidth'             => 'Width must be set to a valid value',
    'Bandwidth'            => 'przepustowo',
    'BlobPx'               => 'Plamka Px',
    'BlobSizes'            => 'Rozmiary plamek',
    'Blobs'                => 'Plamki',
    'Brightness'           => 'Jaskrawo',
    'Buffers'              => 'Bufory',
    'CanAutoFocus'         => 'Can Auto Focus',
    'CanAutoGain'          => 'Can Auto Gain',
    'CanAutoIris'          => 'Can Auto Iris',
    'CanAutoWhite'         => 'Can Auto White Bal.',
    'CanAutoZoom'          => 'Can Auto Zoom',
    'CanFocus'             => 'Can Focus',
    'CanFocusAbs'          => 'Can Focus Absolute',
    'CanFocusCon'          => 'Can Focus Continuous',
    'CanFocusRel'          => 'Can Focus Relative',
    'CanGain'              => 'Can Gain ',
    'CanGainAbs'           => 'Can Gain Absolute',
    'CanGainCon'           => 'Can Gain Continuous',
    'CanGainRel'           => 'Can Gain Relative',
    'CanIris'              => 'Can Iris',
    'CanIrisAbs'           => 'Can Iris Absolute',
    'CanIrisCon'           => 'Can Iris Continuous',
    'CanIrisRel'           => 'Can Iris Relative',
    'CanMove'              => 'Poruszanie si',
    'CanMoveAbs'           => 'Skontrastowanie z pierwotnego ruchu',
    'CanMoveCon'           => 'Poruszanie si cige',
    'CanMoveDiag'          => 'Poruszanie sie po przektnej',
    'CanMoveMap'           => 'Can Move Mapped',
    'CanMoveRel'           => 'Poruszanie si wzgldem poozenia',
    'CanPan'               => 'Can Pan' ,
    'CanReset'             => 'Can Reset',
    'CanSetPresets'        => 'Can Set Presets',
    'CanSleep'             => 'Can Sleep',
    'CanTilt'              => 'Can Tilt',
    'CanWake'              => 'Can Wake',
    'CanWhite'             => 'Can White Balance',
    'CanWhiteAbs'          => 'Can White Bal. Absolute',
    'CanWhiteBal'          => 'Can White Bal.',
    'CanWhiteCon'          => 'Can White Bal. Continuous',
    'CanWhiteRel'          => 'Can White Bal. Relative',
    'CanZoom'              => 'Can Zoom',
    'CanZoomAbs'           => 'Skontrastowanie z pierwotnego przyblienia',
    'CanZoomCon'           => 'Can Zoom Continuous',
    'CanZoomRel'           => 'Powiekszenie wzgldem poozenia',
    'Cancel'               => 'Anuluj',
    'CancelForcedAlarm'    => 'Anuluj wymuszony alarm',
    'CaptureHeight'        => 'Wysoko obrazu',
    'CaptureMethod'        => 'Metoda Przechwytywania',         // Added - 2009-02-08
    'CapturePalette'       => 'Paleta kolorw obrazu',
    'CaptureWidth'         => 'Szeroko obrazu',
    'Cause'                => 'Przyczyna',
    'CheckMethod'          => 'Metoda sprawdzenia alarmu',
    'ChooseDetectedCamera' => 'Choose Detected Camera', // Added - 2009-03-31
    'ChooseFilter'         => 'Wybierz filtr',
    'ChooseLogFormat'      => 'Choose a log format',    // Added - 2011-06-17
    'ChooseLogSelection'   => 'Choose a log selection', // Added - 2011-06-17
    'ChoosePreset'         => 'Choose Preset',
    'Clear'                => 'Wyczy',                  // Added - 2011-06-16
    'Close'                => 'Zamknij',
    'Colour'               => 'Nasycenie',
    'Command'              => 'Command',
    'Component'            => 'Component',              // Added - 2011-06-16
    'Config'               => 'Konfiguracja',
    'ConfiguredFor'        => 'Ustawiona',
    'ConfirmDeleteEvents'  => 'Czy napewno chcesz usun zaznaczone zdarzenia?',
    'ConfirmPassword'      => 'Potwierd haso',
    'ConjAnd'              => 'i',
    'ConjOr'               => 'lub',
    'Console'              => 'Konsola',
    'ContactAdmin'         => 'Skontaktuj si z Twoim adminstratorem w sprawie szczegw.',
    'Continue'             => 'Kontynuuj',
    'Contrast'             => 'Kontrast',
    'Control'              => 'Sterowanie',
    'ControlAddress'       => 'Adres Sterwoanego Urzdzenia',
    'ControlCap'           => 'Kompatybilne Urzdzenie Sterujce',
    'ControlCaps'          => 'Lista Kompatybilnych Urzdze Z Obsug Sterowania',
    'ControlDevice'        => 'Sterowane Urzdzenie',
    'ControlType'          => 'Typ Sterowania',
    'Controllable'         => 'Wcz Sterowanie',
    'Cycle'                => 'Podgld Cykliczny',
    'CycleWatch'           => 'Cykl podgldu',
    'DateTime'             => 'Data/Czas',              // Added - 2011-06-16
    'Day'                  => 'Dzie',
    'Debug'                => 'Debug',
    'DefaultRate'          => 'Domylna Prdko',
    'DefaultScale'         => 'Dowylna Skala',
    'DefaultView'          => 'Domylny Widok',
    'Delete'               => 'Usu',
    'DeleteAndNext'        => 'Usu &amp; nastpny',
    'DeleteAndPrev'        => 'Usu &amp; poprzedni',
    'DeleteSavedFilter'    => 'Usu zapisany filtr',
    'Description'          => 'Opis',
    'DetectedCameras'      => 'Wykryte Kamery',       // Added - 2009-03-31
    'Device'               => 'Urzdzenie',                 // Added - 2009-02-08
    'DeviceChannel'        => 'Numer wejcia w urzdzeniu',
    'DeviceFormat'         => 'System TV',
    'DeviceNumber'         => 'Numer urzdzenia',
    'DevicePath'           => 'cieka Urzdzenia',
    'Devices'              => 'Urzdzenia',
    'Dimensions'           => 'Rozmiary',
    'DisableAlarms'        => 'Wycz Alarm',
    'Disk'                 => 'Dysk',
    'Display'              => 'Wygld',                // Added - 2011-01-30
    'Displaying'           => 'Displaying',             // Added - 2011-06-16
    'Donate'               => 'Please Donate',
    'DonateAlready'        => 'No, I\'ve already donated',
    'DonateEnticement'     => 'You\'ve been running ZoneMinder for a while now and hopefully are finding it a useful addition to your home or workplace security. Although ZoneMinder is, and will remain, free and open source, it costs money to develop and support. If you would like to help support future development and new features then please consider donating. Donating is, of course, optional but very much appreciated and you can donate as much or as little as you like.<br><br>If you would like to donate please select the option below or go to http://www.zoneminder.com/donate.html in your browser.<br><br>Thank you for using ZoneMinder and don\'t forget to visit the forums on ZoneMinder.com for support or suggestions about how to make your ZoneMinder experience even better.',
    'DonateRemindDay'      => 'Not yet, remind again in 1 day',
    'DonateRemindHour'     => 'Not yet, remind again in 1 hour',
    'DonateRemindMonth'    => 'Not yet, remind again in 1 month',
    'DonateRemindNever'    => 'No, I don\'t want to donate, never remind',
    'DonateRemindWeek'     => 'Not yet, remind again in 1 week',
    'DonateYes'            => 'Yes, I\'d like to donate now',
    'Download'             => 'Pobierz',
    'DuplicateMonitorName' => 'Duplikat Nazwy Monitora', // Added - 2009-03-31
    'Duration'             => 'Czas trwania',
    'Edit'                 => 'Edycja',
    'Email'                => 'Email',
    'EnableAlarms'         => 'Wcz Alarmy',
    'Enabled'              => 'Wczony',
    'EnterNewFilterName'   => 'Wpisz now nazw filtra',
    'Error'                => 'Bd',
    'ErrorBrackets'        => 'Bd, prosz sprawdzi ilo nawiasw otwierajcych i zamykajcych',
    'ErrorValidValue'      => 'Bd, prosz sprawdzi czy wszystkie warunki maj poprawne wartoci',
    'Etc'                  => 'itp',
    'Event'                => 'Zdarzenie',
    'EventFilter'          => 'Filtr zdarze',
    'EventId'              => 'Id zdarzenia',
    'EventName'            => 'Nazwa Zdarzenia',
    'EventPrefix'          => 'Prefiks Zdarzenia',
    'Events'               => 'Zdarzenia',
    'Exclude'              => 'Wyklucz',
    'Execute'              => 'Wykonaj',
    'Export'               => 'Eksport',
    'ExportDetails'        => 'Eksport Szczegw Zdarzenia',
    'ExportFailed'         => 'Eksport Nieudany',
    'ExportFormat'         => 'Eksport Do Formatu',
    'ExportFormatTar'      => 'Tar',
    'ExportFormatZip'      => 'Zip',
    'ExportFrames'         => 'Eksport Szczegw Klatek',
    'ExportImageFiles'     => 'Eksport Do Plikw JPG',
    'ExportLog'            => 'Eksport Log',             // Added - 2011-06-17
    'ExportMiscFiles'      => 'Eksport Innych Plikw (Jeli Istnieje)',
    'ExportOptions'        => 'Opcje Eksportu',
    'ExportSucceeded'      => 'Eksport Udany',       // Added - 2009-02-08
    'ExportVideoFiles'     => 'Eksport Plikw Wideo (Jeli Istnieje)',
    'Exporting'            => 'Eksportowanie',
    'FPS'                  => 'fps',
    'FPSReportInterval'    => 'Raport (Klatek/s)',
    'FTP'                  => 'FTP',
    'Far'                  => 'Far',
    'FastForward'          => 'Szybkie Przewijani',
    'Feed'                 => 'Dostarcz',
    'Ffmpeg'               => 'Ffmpeg',                 // Added - 2009-02-08
    'File'                 => 'Plik',
    'FilterArchiveEvents'  => 'Archiwizuj wszystkie pasujce',
    'FilterDeleteEvents'   => 'Usuwaj wszystkie pasujce',
    'FilterEmailEvents'    => 'Wysyaj poczt wszystkie pasujce',
    'FilterExecuteEvents'  => 'Wywouj komend na wszystkie pasujce',
    'FilterMessageEvents'  => 'Wywietlaj komunikat na wszystkie pasujce',
    'FilterPx'             => 'Filtr Px',
    'FilterUnset'          => 'Musisz okreli szeroko i wysoko filtra',
    'FilterUploadEvents'   => 'Wysyaj wszystkie pasujce',
    'FilterVideoEvents'    => 'Stwrz film ze wszystkich pasujcych',
    'Filters'              => 'Filtry',
    'First'                => 'Pierwszy',
    'FlippedHori'          => 'Odwr w poziomie',
    'FlippedVert'          => 'Odwr w pionie',
    'Focus'                => 'Focus',
    'ForceAlarm'           => 'Wymu alarm',
    'Format'               => 'Format',
    'Frame'                => 'Klatka',
    'FrameId'              => 'Nr klatki',
    'FrameRate'            => 'Tempo klatek',
    'FrameSkip'            => 'Pomi klatk',
    'Frames'               => 'Klatki',
    'Func'                 => 'Funkcja',
    'Function'             => 'Funkcja',
    'Gain'                 => 'Gain',
    'General'              => 'Oglne',
    'GenerateVideo'        => 'Generowanie Video',
    'GeneratingVideo'      => 'Generuj Video',
    'GoToZoneMinder'       => 'Przejd na ZoneMinder.com',
    'Grey'                 => 'Cz/b',
    'Group'                => 'Groupa',
    'Groups'               => 'Grupy',
    'HasFocusSpeed'        => 'Has Focus Speed',
    'HasGainSpeed'         => 'Has Gain Speed',
    'HasHomePreset'        => 'Has Home Preset',
    'HasIrisSpeed'         => 'Has Iris Speed',
    'HasPanSpeed'          => 'Has Pan Speed',
    'HasPresets'           => 'Has Presets',
    'HasTiltSpeed'         => 'Has Tilt Speed',
    'HasTurboPan'          => 'Has Turbo Pan',
    'HasTurboTilt'         => 'Has Turbo Tilt',
    'HasWhiteSpeed'        => 'Has White Bal. Speed',
    'HasZoomSpeed'         => 'Has Zoom Speed',
    'High'                 => 'wysoka',
    'HighBW'               => 'Wysoka przepustowo',
    'Home'                 => 'Pierwotna',
    'Hour'                 => 'Godzina',
    'Hue'                  => 'Odcie',
    'Id'                   => 'Id',
    'Idle'                 => 'Bezczynny',
    'Ignore'               => 'Ignoruj',
    'Image'                => 'Obraz',
    'ImageBufferSize'      => 'Rozmiar bufora obrazu (Klatek)',
    'Images'               => 'Zdjcia',
    'In'                   => 'w',
    'Include'              => 'Docz',
    'Inverted'             => 'Odwrcony',
    'Iris'                 => 'Iris',
    'KeyString'            => 'Key String',
    'Label'                => 'Etykieta',
    'Language'             => 'Jzyk',
    'Last'                 => 'Ostatni',
    'Layout'               => 'Ukad',                 // Added - 2009-02-08
    'Level'                => 'Level',                  // Added - 2011-06-16
    'LimitResultsPost'     => 'wynikw;', // This is used at the end of the phrase 'Limit to first N results only'
    'LimitResultsPre'      => 'Ogranicz do pocztkowych', // This is used at the beginning of the phrase 'Limit to first N results only'
    'Line'                 => 'Line',                   // Added - 2011-06-16
    'LinkedMonitors'       => 'Podczone Monitory',
    'List'                 => 'Lista',
    'Load'                 => 'Obc.',
    'Local'                => 'Lokalny',
    'Log'                  => 'Log',                    // Added - 2011-06-16
    'LoggedInAs'           => 'Zalogowany jako',
    'Logging'              => 'Logowanie',                // Added - 2011-06-16
    'LoggingIn'            => 'Logowanie',
    'Login'                => 'Login',
    'Logout'               => 'Wyloguj',
    'Logs'                 => 'Logi',                   // Added - 2011-06-17
    'Low'                  => 'Niska',
    'LowBW'                => 'Niska przepustowo',
    'Main'                 => 'Main',
    'Man'                  => 'Man',
    'Manual'               => 'Manual',
    'Mark'                 => 'Zaznacz',
    'Max'                  => 'Maks.',
    'MaxBandwidth'         => 'Max Bandwidth',
    'MaxBrScore'           => 'Maks.<br/>wynik',
    'MaxFocusRange'        => 'Max Focus Range',
    'MaxFocusSpeed'        => 'Max Focus Speed',
    'MaxFocusStep'         => 'Max Focus Step',
    'MaxGainRange'         => 'Max Gain Range',
    'MaxGainSpeed'         => 'Max Gain Speed',
    'MaxGainStep'          => 'Max Gain Step',
    'MaxIrisRange'         => 'Max Iris Range',
    'MaxIrisSpeed'         => 'Max Iris Speed',
    'MaxIrisStep'          => 'Max Iris Step',
    'MaxPanRange'          => 'Max Pan Range',
    'MaxPanSpeed'          => 'Max Pan Speed',
    'MaxPanStep'           => 'Max Pan Step',
    'MaxTiltRange'         => 'Max Tilt Range',
    'MaxTiltSpeed'         => 'Max Tilt Speed',
    'MaxTiltStep'          => 'Max Tilt Step',
    'MaxWhiteRange'        => 'Max White Bal. Range',
    'MaxWhiteSpeed'        => 'Max White Bal. Speed',
    'MaxWhiteStep'         => 'Max White Bal. Step',
    'MaxZoomRange'         => 'Max Zoom Range',
    'MaxZoomSpeed'         => 'Max Zoom Speed',
    'MaxZoomStep'          => 'Max Zoom Step',
    'MaximumFPS'           => 'Maks. FPS',
    'Medium'               => 'srednia',
    'MediumBW'             => 'rednia przepustowo',
    'Message'              => 'Message',                // Added - 2011-06-16
    'MinAlarmAreaLtMax'    => 'Minimum alarm area should be less than maximum',
    'MinAlarmAreaUnset'    => 'You must specify the minimum alarm pixel count',
    'MinBlobAreaLtMax'     => 'Minimalny obszar plamki powinien by mniejszy od maksymalnego obszaru plamki',
    'MinBlobAreaUnset'     => 'You must specify the minimum blob pixel count',
    'MinBlobLtMinFilter'   => 'Minimum blob area should be less than or equal to minimum filter area',
    'MinBlobsLtMax'        => 'Najmniejsze plamki powinny by mniejsze od najwikszych plamek' ,
    'MinBlobsUnset'        => 'You must specify the minimum blob count',
    'MinFilterAreaLtMax'   => 'Minimum filter area should be less than maximum',
    'MinFilterAreaUnset'   => 'You must specify the minimum filter pixel count',
    'MinFilterLtMinAlarm'  => 'Minimum filter area should be less than or equal to minimum alarm area',
    'MinFocusRange'        => 'Min Focus Range',
    'MinFocusSpeed'        => 'Min Focus Speed',
    'MinFocusStep'         => 'Min Focus Step',
    'MinGainRange'         => 'Min Gain Range',
    'MinGainSpeed'         => 'Min Gain Speed',
    'MinGainStep'          => 'Min Gain Step',
    'MinIrisRange'         => 'Min Iris Range',
    'MinIrisSpeed'         => 'Min Iris Speed',
    'MinIrisStep'          => 'Min Iris Step',
    'MinPanRange'          => 'Min Pan Range',
    'MinPanSpeed'          => 'Min Pan Speed',
    'MinPanStep'           => 'Min Pan Step',
    'MinPixelThresLtMax'   => 'Najmniejsze progi pikseli powinny by mniejsze od najwikszych progw pikseli',
    'MinPixelThresUnset'   => 'You must specify a minimum pixel threshold',
    'MinTiltRange'         => 'Min Tilt Range',
    'MinTiltSpeed'         => 'Min Tilt Speed',
    'MinTiltStep'          => 'Min Tilt Step',
    'MinWhiteRange'        => 'Min White Bal. Range',
    'MinWhiteSpeed'        => 'Min White Bal. Speed',
    'MinWhiteStep'         => 'Min White Bal. Step',
    'MinZoomRange'         => 'Min Zoom Range',
    'MinZoomSpeed'         => 'Min Zoom Speed',
    'MinZoomStep'          => 'Min Zoom Step',
    'Misc'                 => 'Inne',
    'Monitor'              => 'Monitor',
    'MonitorIds'           => 'Id&nbsp;monitorw',
    'MonitorPreset'        => 'Monitor Preset',
    'MonitorPresetIntro'   => 'Select an appropriate preset from the list below.<br><br>Please note that this may overwrite any values you already have configured for this monitor.<br><br>',
    'MonitorProbe'         => 'Monitor Probe',          // Added - 2009-03-31
    'MonitorProbeIntro'    => 'The list below shows detected analog and network cameras and whether they are already being used or available for selection.<br/><br/>Select the desired entry from the list below.<br/><br/>Please note that not all cameras may be detected and that choosing a camera here may overwrite any values you already have configured for the current monitor.<br/><br/>', // Added - 2009-03-31
    'Monitors'             => 'Monitory',
    'Montage'              => 'Podgld Grupowy',
    'Month'                => 'Miesic',
    'More'                 => 'Wicej',                   // Added - 2011-06-16
    'Move'                 => 'Move',
    'MustBeGe'             => 'musi by wiksze lub rwne od',
    'MustBeLe'             => 'musi by mniejsze lub rwne od',
    'MustConfirmPassword'  => 'Musisz potwierdzi haso',
    'MustSupplyPassword'   => 'Musisz poda haso',
    'MustSupplyUsername'   => 'Musisz poda nazw uytkownika',
    'Name'                 => 'Nazwa',
    'Near'                 => 'Near',
    'Network'              => 'Sie',
    'New'                  => 'Nowy',
    'NewGroup'             => 'Nowa Grupa',
    'NewLabel'             => 'New Label',
    'NewPassword'          => 'Nowe haso',
    'NewState'             => 'Nowy stan',
    'NewUser'              => 'nowy',
    'Next'                 => 'Nastpny',
    'No'                   => 'Nie',
    'NoDetectedCameras'    => 'Nie wykryto kamer',    // Added - 2009-03-31
    'NoFramesRecorded'     => 'Brak zapisanych klatek dla tego zdarzenia',
    'NoGroup'              => 'Brak Grupy',
    'NoSavedFilters'       => 'BrakZapisanychFiltrw',
    'NoStatisticsRecorded' => 'Brak zapisanych statystyk dla tego zdarzenia/klatki',
    'None'                 => 'Brak',
    'NoneAvailable'        => 'Niedostpne',
    'Normal'               => 'Normalny',
    'Notes'                => 'Notes',
    'NumPresets'           => 'Num Presets',
    'Off'                  => 'wy.',
    'On'                   => 'w.',
    'OpEq'                 => 'rowny',
    'OpGt'                 => 'wieksze od',
    'OpGtEq'               => 'wieksze lub rowne od',
    'OpIn'                 => 'w zestawie',
    'OpLt'                 => 'mniejsze od',
    'OpLtEq'               => 'mniejsze lub rowne od',
    'OpMatches'            => 'pasujace',
    'OpNe'                 => 'rozne od',
    'OpNotIn'              => 'brak w zestawie',
    'OpNotMatches'         => 'nie pasujace',
    'Open'                 => 'Open',
    'OptionHelp'           => 'OpcjePomoc',
    'OptionRestartWarning' => 'Te zmiany nie przynios natychmiastowego efektu\ndopki system pracuje. Kiedy zakoczysz robi zmiany\nprosz koniecznie zrestartowa ZoneMinder.',
    'Options'              => 'Opcje',
    'OrEnterNewName'       => 'lub wpisz now nazw',
    'Order'                => 'Kolejno',
    'Orientation'          => 'Orientacja',
    'Out'                  => 'Out',
    'OverwriteExisting'    => 'Nadpisz istniejce',
    'Paged'                => 'Stronicowane',
    'Pan'                  => 'Pan',
    'PanLeft'              => 'Pan Left',
    'PanRight'             => 'Pan Right',
    'PanTilt'              => 'Pan/Tilt',
    'Parameter'            => 'Parametr',
    'Password'             => 'Haso',
    'PasswordsDifferent'   => 'Hasa: nowe i potwierdzone s rne!',
    'Paths'                => 'cieki',
    'Pause'                => 'Pauza',
    'Phone'                => 'Telefon',
    'PhoneBW'              => 'Telefon przenony',
    'Pid'                  => 'PID',                    // Added - 2011-06-16
    'PixelDiff'            => 'Pixel Diff',
    'Pixels'               => 'pikseli',
    'Play'                 => 'Play',
    'PlayAll'              => 'Play All',
    'PleaseWait'           => 'Prosz czeka',
    'Point'                => 'Punkt',
    'PostEventImageBuffer' => 'Bufor obrazw po zdarzeniu',
    'PreEventImageBuffer'  => 'Bufor obrazw przed zdarzeniem',
    'PreserveAspect'       => 'Zachowaj Proporcje',
    'Preset'               => 'Czuo',
    'Presets'              => 'Ustawienia z Listy',
    'Prev'                 => 'Poprzedni',
    'Probe'                => 'Wyprbuj',                  // Added - 2009-03-31
    'Protocol'             => 'Protok',
    'Rate'                 => 'Tempo',
    'Real'                 => 'Rzeczywiste',
    'Record'               => 'Zapis',
    'RefImageBlendPct'     => 'Miks z obrazem odniesienia',
    'Refresh'              => 'Odwie',
    'Remote'               => 'Zdalny',
    'RemoteHostName'       => 'Nazwa zdalnego hosta',
    'RemoteHostPath'       => 'Scieka zdalnego hosta',
    'RemoteHostPort'       => 'Port zdalnego hosta',
    'RemoteHostSubPath'    => 'Remote Host SubPath',    // Added - 2009-02-08
    'RemoteImageColours'   => 'Kolory zdalnego obrazu',
    'RemoteMethod'         => 'Zdalna Metoda',          // Added - 2009-02-08
    'RemoteProtocol'       => 'Zdalny Protok',        // Added - 2009-02-08
    'Rename'               => 'Zmie nazw',
    'Replay'               => 'Powtrka',
    'ReplayAll'            => 'Wszystkie Zdarzenia',
    'ReplayGapless'        => 'Zdarzenia bez przerwy',
    'ReplaySingle'         => 'Pojedyncze Zdarzenie',
    'Reset'                => 'Reset',
    'ResetEventCounts'     => 'Kasuj licznik zdarze',
    'Restart'              => 'Restart',
    'Restarting'           => 'Restartuj',
    'RestrictedCameraIds'  => 'Id kamer',
    'RestrictedMonitors'   => 'Restricted Monitors',
    'ReturnDelay'          => 'Przywr Opznieni',
    'ReturnLocation'       => 'Przywr Lokalizacj',
    'Rewind'               => 'Przewi',
    'RotateLeft'           => 'Obr w lewo',
    'RotateRight'          => 'Obr w prawo',
    'RunLocalUpdate'       => 'Prosz uy zmupdate.pl do aktualizacji', // Added - 2011-05-25
    'RunMode'              => 'Tryb pracy',
    'RunState'             => 'Stan pracy',
    'Running'              => 'Pracuje',
    'Save'                 => 'Zapisz',
    'SaveAs'               => 'Zapisz jako',
    'SaveFilter'           => 'Zapisz filtr',
    'Scale'                => 'Skala',
    'Score'                => 'Wynik',
    'Secs'                 => 'Sekund',
    'Sectionlength'        => 'Dugo sekcji',
    'Select'               => 'Wybierz',
    'SelectFormat'         => 'Wybierz Format',          // Added - 2011-06-17
    'SelectLog'            => 'Wybierz Log',             // Added - 2011-06-17
    'SelectMonitors'       => 'Wybierz Monitory',
    'SelfIntersecting'     => 'Polygon edges must not intersect',
    'Set'                  => 'Ustaw',
    'SetNewBandwidth'      => 'Ustaw now przepustowo',
    'SetPreset'            => 'Set Preset',
    'Settings'             => 'Ustawienia',
    'ShowFilterWindow'     => 'Poka Okno Filtru',
    'ShowTimeline'         => 'Wywietl O Czasu',
    'SignalCheckColour'    => 'Signal Check Colour',
    'Size'                 => 'Rozmiar',
    'SkinDescription'      => 'Zmie skr domyln dla tego komputera', // Added - 2011-01-30
    'Sleep'                => 'Upij',
    'SortAsc'              => 'Narasta.',
    'SortBy'               => 'Sortuj',
    'SortDesc'             => 'Malejac.',
    'Source'               => 'rdo',
    'SourceColours'        => 'Source Colours',         // Added - 2009-02-08
    'SourcePath'           => 'cieka rdowa',            // Added - 2009-02-08
    'SourceType'           => 'Typ rda',
    'Speed'                => 'Prdko',
    'SpeedHigh'            => 'Najwiksza Prdko',
    'SpeedLow'             => 'Najmniejsza Prdko',
    'SpeedMedium'          => 'rednia Prdko',
    'SpeedTurbo'           => 'Prdko Turbo',
    'Start'                => 'Start',
    'State'                => 'Stan',
    'Stats'                => 'Statystyki',
    'Status'               => 'Status',
    'Step'                 => 'Step',
    'StepBack'             => 'Step Back',
    'StepForward'          => 'Step Forward',
    'StepLarge'            => 'Large Step',
    'StepMedium'           => 'Medium Step',
    'StepNone'             => 'No Step',
    'StepSmall'            => 'Small Step',
    'Stills'               => 'Nieruchomy',
    'Stop'                 => 'Stop',
    'Stopped'              => 'Zatrzymany',
    'Stream'               => 'Ruchomy',
    'StreamReplayBuffer'   => 'Cakowita ilo klatek przechowywanych w buforze',
    'Submit'               => 'Wylij',
    'System'               => 'System',
    'SystemLog'            => 'System Log',             // Added - 2011-06-16
    'Tele'                 => 'Tele',
    'Thumbnail'            => 'Miniatura',
    'Tilt'                 => 'Nachylenie',
    'Time'                 => 'Czas',
    'TimeDelta'            => 'Rnica czasu',
    'TimeStamp'            => 'Piecz czasu',
    'Timeline'             => 'O Czasu',
    'Timestamp'            => 'Czas',
    'TimestampLabelFormat' => 'Format znacznika czasu',
    'TimestampLabelX'      => 'Pooenie znacznika czasu X',
    'TimestampLabelY'      => 'Pooenie znacznika czasu Y',
    'Today'                => 'Dzisiaj',
    'Tools'                => 'Narzdzia',
    'Total'                => 'Total',                  // Added - 2011-06-16
    'TotalBrScore'         => 'Cakowity<br/>wynik',
    'TrackDelay'           => 'Opnienie ledzenia',
    'TrackMotion'          => 'ledzenie Ruchu',
    'Triggers'             => 'Wyzwalacze',
    'TurboPanSpeed'        => 'Turbo Pan Speed',
    'TurboTiltSpeed'       => 'Turbo Tilt Speed',
    'Type'                 => 'Typ',
    'Unarchive'            => 'Nie archiwizuj',
    'Undefined'            => 'Undefined',              // Added - 2009-02-08
    'Units'                => 'Jednostki',
    'Unknown'              => 'Nieznany',
    'Update'               => 'Update',
    'UpdateAvailable'      => 'Jest dostpne uaktualnienie ZoneMinder ',
    'UpdateNotNecessary'   => 'Nie jest wymagane uaktualnienie',
    'Updated'              => 'Zaktualizowano',                // Added - 2011-06-16
    'Upload'               => 'Przesyanie (ftp,sftp)',                 // Added - 2011-08-23
    'UseFilter'            => 'Uyj filtru',
    'UseFilterExprsPost'   => '&nbsp;wyraenie&nbsp;filtru', // This is used at the end of the phrase 'use N filter expressions'
    'UseFilterExprsPre'    => 'Uyj&nbsp;', // This is used at the beginning of the phrase 'use N filter expressions'
    'User'                 => 'Uytkownik',
    'Username'             => 'Nazwa uytkownika',
    'Users'                => 'Uytkownicy',
    'Value'                => 'Warto',
    'Version'              => 'Wersja',
    'VersionIgnore'        => 'Zignoruj t wersj',
    'VersionRemindDay'     => 'Przypomnij po 1 dniu',
    'VersionRemindHour'    => 'Przypomnij po 1 godzinie',
    'VersionRemindNever'   => 'Nie przypominaj o nowych wersjach',
    'VersionRemindWeek'    => 'Przypomnij po 1 tygodniu',
    'Video'                => 'Wideo',
    'VideoFormat'          => 'Wideo Format',
    'VideoGenFailed'       => 'Generowanie filmu Video nie powiodo si!',
    'VideoGenFiles'        => 'Existing Video Files',
    'VideoGenNoFiles'      => 'No Video Files Found',
    'VideoGenParms'        => 'Parametery generowania filmu Video',
    'VideoGenSucceeded'    => 'Video Generation Succeeded!',
    'VideoSize'            => 'Rozmiar filmu Video',
    'View'                 => 'Podglad',
    'ViewAll'              => 'Poka wszystko',
    'ViewEvent'            => 'View Event',
    'ViewPaged'            => 'Poka stronami',
    'Wake'                 => 'Wake',
    'WarmupFrames'         => 'Ignorowane klatki',
    'Watch'                => 'podgld',
    'Web'                  => 'Web',
    'WebColour'            => 'Kolor na www',
    'Week'                 => 'Tydzie',
    'White'                => 'White',
    'WhiteBalance'         => 'White Balance',
    'Wide'                 => 'Wide',
    'X'                    => 'X',
    'X10'                  => 'X10',
    'X10ActivationString'  => 'X10: acuch aktywujcy',
    'X10InputAlarmString'  => 'X10: acuch wejcia alarmu',
    'X10OutputAlarmString' => 'X10: acuch wyjcia alarmu',
    'Y'                    => 'Y',
    'Yes'                  => 'Tak',
    'YouNoPerms'           => 'Nie masz uprawnie na dostp do tego zasobu.',
    'Zone'                 => 'Strefa',
    'ZoneAlarmColour'      => 'Kolor alarmu (Red/Green/Blue)',
    'ZoneArea'             => 'Strefa Alarmu',
    'ZoneFilterSize'       => 'Fltr Szerokoci/Wysokoci (piksela)',
    'ZoneMinMaxAlarmArea'  => 'Min/Maks Obszar Alarmu',
    'ZoneMinMaxBlobArea'   => 'Min/Maks Blob Area',
    'ZoneMinMaxBlobs'      => 'Min/Maks Blobs',
    'ZoneMinMaxFiltArea'   => 'Min/Maks Filtr Obszaru',
    'ZoneMinMaxPixelThres' => 'Min/Maks Prg Piksela (0-255)',
    'ZoneMinderLog'        => 'ZoneMinder Log',         // Added - 2011-06-17
    'ZoneOverloadFrames'   => 'Overload Frame Ignore Count',
    'Zones'                => 'Strefy',
    'Zoom'                 => 'Zoom',
    'ZoomIn'               => 'Zoom In',
    'ZoomOut'              => 'Zoom Out',
);

// Complex replacements with formatting and/or placements, must be passed through sprintf
$CLANG = array(
    'CurrentLogin'         => 'Aktualny login \'%1$s\'',
    'EventCount'           => '%1$s %2$s',
    'LastEvents'           => 'Ostatnie %1$s %2$s',
    'LatestRelease'        => 'Najnowsza wersja to v%1$s, Ty posiadasz v%2$s.',
    'MonitorCount'         => '%1$s %2$s',
    'MonitorFunction'      => 'Monitor %1$s Funkcja',
    'RunningRecentVer'     => 'Uruchomie najnowsz wersj ZoneMinder, v%s.',
    'VersionMismatch'      => 'Version mismatch, system is version %1$s, database is %2$s.', // Added - 2011-05-25
);

// The next section allows you to describe a series of word ending and counts used to
// generate the correctly conjugated forms of words depending on a count that is associated
// with that word.
// This intended to allow phrases such a '0 potatoes', '1 potato', '2 potatoes' etc to
// conjugate correctly with the associated count.
// In some languages such as English this is fairly simple and can be expressed by assigning
// a count with a singular or plural form of a word and then finding the nearest (lower) value.
// So '0' of something generally ends in 's', 1 of something is singular and has no extra
// ending and 2 or more is a plural and ends in 's' also. So to find the ending for '187' of
// something you would find the nearest lower count (2) and use that ending.
//
// So examples of this would be
// $zmVlangPotato = array( 0=>'Potatoes', 1=>'Potato', 2=>'Potatoes' );
// $zmVlangSheep = array( 0=>'Sheep' );
//
// where you can have as few or as many entries in the array as necessary
// If your language is similar in form to this then use the same format and choose the
// appropriate zmVlang function below.
// If however you have a language with a different format of plural endings then another
// approach is required . For instance in Russian the word endings change continuously
// depending on the last digit (or digits) of the numerator. In this case then zmVlang
// arrays could be written so that the array index just represents an arbitrary 'type'
// and the zmVlang function does the calculation about which version is appropriate.
//
// So an example in Russian might be (using English words, and made up endings as I
// don't know any Russian!!)
// $zmVlangPotato = array( 1=>'Potati', 2=>'Potaton', 3=>'Potaten' );
//
// and the zmVlang function decides that the first form is used for counts ending in
// 0, 5-9 or 11-19 and the second form when ending in 1 etc.
//

// Variable arrays expressing plurality, see the zmVlang description above
$VLANG = array(
    'Event'                => array( 0=>'Zdarze', 1=>'Zdarzenie', 2=>'Zdarzenia'),
    'Monitor'              => array( 0=>'Monitorw', 1=>'Monitor', 2=>'Monitory'),
);

// You will need to choose or write a function that can correlate the plurality string arrays
// with variable counts. This is used to conjugate the Vlang arrays above with a number passed
// in to generate the correct noun form.

// This is an version that could be used in the Polish language
// 
function zmVlang( $langVarArray, $count )
{
    $secondlastdigit = substr( $count, -2, 1 );
    $lastdigit = substr( $count, -1, 1 );
    if ( $count == 1 )
    {
        return( $langVarArray[1] );
    }
    if (($secondlastdigit == 0)|( $secondlastdigit == 1))
    {
        return( $langVarArray[0] );
    }
    if ( $secondlastdigit >= 2)
    {
        switch ( $lastdigit )
        {
            case 0 :
            case 1 :
            case 5 :
            case 6 :
            case 7 :
            case 8 :
            case 9 :
            {
                return( $langVarArray[0] );
                break;
            }
            case 2 :
            case 3 :
            case 4 :
            {
                return( $langVarArray[2] );
                break;
            }
        }
    }
    die( 'BD! zmVlang nie moe skorelowac acucha!' );
}

// This is an example of how the function is used in the code which you can uncomment and 
// use to test your custom function.
// $monitors = 12; // Choose any number
// echo $monitors." ";
// echo zmVlang( $zmVlangMonitor, $monitors);

// In this section you can override the default prompt and help texts for the options area
// These overrides are in the form show below where the array key represents the option name minus the initial ZM_
// So for exam//ple, to override the help text for ZM_LANG_DEFAULT do
$OLANG = array(
    'LANG_DEFAULT' => array(
        'Prompt' => "Domyslny jezyk uzywany przez interfejs webowy.",
        'Help' => "Zoneminder pozwala wykorzystac inne jezyki poza angielskim, jezeli odpowiedni plik jezykowy zostal utworzony i jest obecny. Ta opcja pozwala ci zmienic domyslny jezyk, ktorym jest brytyjska odmiana angielskiego na inny z listy."
    ),
'OPT_USE_AUTH' => array(
        'Prompt' => "Uwierzytelnienie logowania uzytkownika do ZoneMinder.",
        'Help' => "ZoneMinder moze pracowac w dwoch trybach. Najprostszym jest calkowicie nieuwierzytelniony tryb, gdzie kazdy moze uzyskac dostep do ZoneMinder i wykonac wszystkie zadania. Jest to najbardziej odpowiednie dla instalacji gdzie dostep do serwera WWW jest ograniczony w inny sposob. Drugi tryb umozliwia tworzenie kont uzytkownikow z roznymi zestawami uprawnien. Uzytkownicy musza sie zalogowac i potwierdzic dostep do ZoneMinder i sa ograniczeni przez okreslone im uprawnienia."
 ),
'TIMESTAMP_ON_CAPTURE' => array(
        'Prompt' => "Uwierzytelnienie logowania uzytkownika do ZoneMinder.",
        'Help' => "ZoneMinder moze pracowac w dwoch trybach. Najprostszym jest calkowicie nieuwierzytelniony tryb, gdzie kazdy moze uzyskac dostep do ZoneMinder i wykonac wszystkie zadania. Jest to najbardziej odpowiednie dla instalacji gdzie dostep do serwera WWW jest ograniczony w inny sposob. Drugi tryb umozliwia tworzenie kont uzytkownikow z roznymi zestawami uprawnien. Uzytkownicy musza sie zalogowac i potwierdzic dostep do ZoneMinder i sa ograniczeni przez okreslone im uprawnienia."

 ),
'AUTH_TYPE' => array(
        'Prompt' => "Metoda uwierzytelnienia uzytkownikow ZoneMinder.",
        'Help' => "What is used to authenticate ZoneMinder users

ZoneMinder can use two methods to authenticate users when running in authenticated mode. The first is a builtin method where ZoneMinder provides facilities for users to log in and maintains track of their identity. The second method allows interworking with other methods such as http basic authentication which passes an independently authentication 'remote' user via http. In this case ZoneMinder would use the supplied user without additional authentication provided such a user is configured ion ZoneMinder"
),
);

?>
